<?xml version="1.0" encoding="windows-1251"?>
<Файл xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ИдФайл="NO_BUHOTCH_4025_4025_4025424048402501001_20120330_97ed22b3-c304-4b7c-8daf-5259e70ec2b9" ВерсПрог="1С:ПРЕДПРИЯТИЕ 8.2 БП 2.0.32.1" ВерсФорм="5.02">
	<Документ КНД="0710099" ДатаДок="30.03.2012" Период="34" ОтчетГод="2011" НомКорр="0" ОКЕИ="384">
		<СвНП ОКВЭД="45.2" ОКОПФ="47" ОКФС="16" ОКПО="63594472">
			<НПЮЛ НаимОрг="Открытое Акционерное Общество&quot;Агроинвестпроект&quot;" ИННЮЛ="4025424048" КПП="402501001">
				<АдрРФ Индекс="249034" КодРегион="40" Город="г Обнинск" Улица="пр Ленина" Дом="187"/>
			</НПЮЛ>
		</СвНП>
		<Подписант ПрПодп="3">
			<ФИО Фамилия="Тишковец" Имя="Светлана" Отчество="Григорьевна"/>
		</Подписант>
		<Подписант ПрПодп="4">
			<ФИО Фамилия="Самкотрясова" Имя="Оксана" Отчество="Геннадьевна"/>
		</Подписант>
		<Баланс ОКУД="0710001">
			<Актив СумОтч="33854" СумПрдщ="14867" СумПрдшв="100">
				<ВнеОбА СумОтч="3520" СумПрдщ="1821" СумПрдшв="0">
					<НематАкт СумОтч="100"/>
					<ОснСр СумОтч="2929" СумПрдщ="1721">
						<ВПокОПП НаимПок="Основные средства в организации" СумОтч="1287" СумПрдщ="79"/>
						<ВПокОПП НаимПок="Объекты недвижимости, права собственности на которые не зарегистрированы" СумОтч="0"/>
						<ВПокОПП НаимПок="Оборудование к установке" СумОтч="0"/>
						<ВПокОПП НаимПок="Строительство объектов основных средств" СумОтч="1642" СумПрдщ="1642"/>
						<ВПокОПП НаимПок="Расходы будущих периодов" СумОтч="0"/>
					</ОснСр>
					<ОтлНалАкт СумОтч="8" СумПрдщ="4"/>
					<ПрочВнеОбА СумОтч="483" СумПрдщ="96"/>
				</ВнеОбА>
				<ОбА СумОтч="30334" СумПрдщ="13046" СумПрдшв="100">
					<Запасы СумОтч="23826" СумПрдщ="8940" СумПрдшв="4">
						<ВПокОПП НаимПок="Материалы" СумОтч="837" СумПрдщ="279" СумПрдшв="4"/>
						<ВПокОПП НаимПок="Брак в производстве" СумОтч="0"/>
						<ВПокОПП НаимПок="Товары отгруженные" СумОтч="0"/>
						<ВПокОПП НаимПок="Товары" СумОтч="0"/>
						<ВПокОПП НаимПок="Выполненные этапы по незавершенным работам" СумОтч="0"/>
						<ВПокОПП НаимПок="Основное производство" СумОтч="22989" СумПрдщ="8661"/>
						<ВПокОПП НаимПок="Обслуживающие производства и хозяйства" СумОтч="0"/>
						<ВПокОПП НаимПок="Расходы будущих периодов" СумОтч="0"/>
					</Запасы>
					<НДСПриобрЦен СумОтч="178" СумПрдшв="1">
						<ВПокОПП НаимПок="НДС по приобретенным ОС" СумОтч="178"/>
						<ВПокОПП НаимПок="НДС по приобретенным услугам" СумОтч="0"/>
					</НДСПриобрЦен>
					<ДебЗад СумОтч="2035" СумПрдщ="3457" СумПрдшв="82">
						<ВПокОПП НаимПок="Расчеты с поставщиками и подрядчиками" СумОтч="864" СумПрдщ="55" СумПрдшв="15"/>
						<ВПокОПП НаимПок="Расчеты с покупателями и заказчиками" СумОтч="338" СумПрдщ="467"/>
						<ВПокОПП НаимПок="Расчеты по налогам и сборам" СумОтч="0"/>
						<ВПокОПП НаимПок="Расчеты по социальному страхованию и обеспечению" СумОтч="15"/>
						<ВПокОПП НаимПок="Расчеты с подотчетными лицами" СумОтч="591" СумПрдщ="2" СумПрдшв="16"/>
						<ВПокОПП НаимПок="Расчеты с персоналом по прочим операциям" СумОтч="0"/>
						<ВПокОПП НаимПок="Расчеты по вкладам в уставный (складочный) капитал" СумОтч="0" СумПрдшв="51"/>
						<ВПокОПП НаимПок="Расчеты с разными дебиторами и кредиторами" СумОтч="206" СумПрдщ="1742"/>
						<ВПокОПП НаимПок="Расходы будущих периодов" СумОтч="21" СумПрдщ="1191"/>
					</ДебЗад>
					<ДенежнСр СумОтч="24" СумПрдшв="1"/>
					<ПрочОбА СумОтч="4271" СумПрдщ="649" СумПрдшв="13">
						<ВПокОПП НаимПок="Акцизы по оплаченным материальным ценностям" СумОтч="0"/>
						<ВПокОПП НаимПок="Денежные документы" СумОтч="0"/>
						<ВПокОПП НаимПок="Денежные документы (в валюте)" СумОтч="0"/>
						<ВПокОПП НаимПок="НДС по экспорту к возмещению" СумОтч="0"/>
						<ВПокОПП НаимПок="НДС по авансам и предоплатам" СумОтч="4271" СумПрдщ="649"/>
						<ВПокОПП НаимПок="НДС, начисленный по отгрузке" СумОтч="0"/>
						<ВПокОПП НаимПок="Расчеты по НДС при исполнении обязанностей налогового агента" СумОтч="0"/>
						<ВПокОПП НаимПок="Расходы будущих периодов" СумОтч="0" СумПрдшв="13"/>
						<ВПокОПП НаимПок="Недостачи и потери от порчи ценностей" СумОтч="0"/>
						<ВПокОПП НаимПок="Оценочные обязательства" СумОтч="0"/>
					</ПрочОбА>
				</ОбА>
			</Актив>
			<Пассив СумОтч="33854" СумПрдщ="14867" СумПрдшв="100">
				<КапРез СумОтч="851" СумПрдщ="924" СумПрдшв="100">
					<УставКапитал СумОтч="100" СумПрдщ="100" СумПрдшв="100"/>
					<НераспПриб СумОтч="751" СумПрдщ="824"/>
				</КапРез>
				<ДолгосрОбяз СумОтч="1692" СумПрдщ="550" СумПрдшв="0">
					<ЗаемСредств СумОтч="1551" СумПрдщ="534"/>
					<ОтложНалОбяз СумОтч="141" СумПрдщ="16"/>
				</ДолгосрОбяз>
				<КраткосрОбяз СумОтч="31312" СумПрдщ="13393" СумПрдшв="0">
					<ЗаемСредств СумОтч="0" СумПрдщ="1500"/>
					<КредитЗадолж СумОтч="31181" СумПрдщ="11893">
						<ВПокОПП НаимПок="Расчеты с поставщиками и подрядчиками" СумОтч="1169" СумПрдщ="19"/>
						<ВПокОПП НаимПок="Расчеты с покупателями и заказчиками" СумОтч="27997" СумПрдщ="4258"/>
						<ВПокОПП НаимПок="Расчеты по налогам и сборам" СумОтч="1415" СумПрдщ="710"/>
						<ВПокОПП НаимПок="Расчеты по социальному страхованию и обеспечению" СумОтч="248" СумПрдщ="468"/>
						<ВПокОПП НаимПок="Расчеты с персоналом по оплате труда" СумОтч="151" СумПрдщ="2182"/>
						<ВПокОПП НаимПок="Расчеты с подотчетными лицами" СумОтч="0" СумПрдщ="136"/>
						<ВПокОПП НаимПок="Задолженность участникам (учредителям) по выплате доходов" СумОтч="0"/>
						<ВПокОПП НаимПок="Расчеты с разными дебиторами и кредиторами" СумОтч="200" СумПрдщ="4119"/>
					</КредитЗадолж>
					<ПрочОбяз СумОтч="131"/>
				</КраткосрОбяз>
			</Пассив>
		</Баланс>
		<ПрибУб ОКУД="0710002">
			<Выруч СумОтч="9011" СумПред="2816"/>
			<СебестПрод СумОтч="7794" СумПред="2484"/>
			<ВаловаяПрибыль СумОтч="1217" СумПред="332"/>
			<КомРасход СумОтч="284"/>
			<ПрибПрод СумОтч="933" СумПред="332"/>
			<ПроцУпл СумОтч="51"/>
			<ПрочДоход СумОтч="0" СумПред="600"/>
			<ПрочРасход СумОтч="814" СумПред="48"/>
			<ПрибУбДоНал СумОтч="68" СумПред="884"/>
			<ТекНалПриб СумОтч="18" СумПред="45"/>
			<ПостНалОбяз СумОтч="128" СумПред="120"/>
			<ИзмНалОбяз СумОтч="-125" СумПред="-16"/>
			<ИзмНалАктив СумОтч="1" СумПред="4"/>
			<ЧистПрибУб СумОтч="-74" СумПред="827"/>
			<Справочно>
				<СовФинРез СумОтч="-74" СумПред="827"/>
			</Справочно>
		</ПрибУб>
		<ОтчетИзмКап ОКУД="0710003">
			<ДвиженКап>
				<Кап31ДекПред УстКапитал="100" Итог="100"/>
				<ПредГод>
					<УвеличКапитал>
						<УвеличКапВс УстКапитал="0" НераспПриб="824" Итог="824"/>
						<ЧистПриб НераспПриб="824" Итог="824"/>
					</УвеличКапитал>
					<Кап31дек УстКапитал="100" НераспПриб="824" Итог="924"/>
				</ПредГод>
				<ОтчетГод>
					<УменКапитал>
						<УменКапВс УстКапитал="0" НераспПриб="74" Итог="74"/>
						<Убыток НераспПриб="74" Итог="74"/>
					</УменКапитал>
					<Кап31дек УстКапитал="100" НераспПриб="751" Итог="851"/>
				</ОтчетГод>
			</ДвиженКап>
			<ЧистАктив На31ДекОтч="851" На31ДекПред="924" На31ДекПрПред="100"/>
		</ОтчетИзмКап>
		<ДвижениеДен ОКУД="0710004">
			<ТекОпер>
				<СальдоТек СумОтч="558" СумПред="-2624"/>
				<Поступ СумОтч="30379" СумПред="6852">
					<ПродПТРУ СумОтч="29239" СумПред="6252"/>
					<ПрочПоступ СумОтч="1140" СумПред="600"/>
				</Поступ>
				<Платеж СумОтч="29821" СумПред="9476">
					<ПоставСМРУ СумОтч="15074" СумПред="6069"/>
					<ОплатТрудРаб СумОтч="9966" СумПред="2088"/>
					<НалогПриб СумОтч="54"/>
					<ПрочПлатеж СумОтч="4727" СумПред="1319"/>
				</Платеж>
			</ТекОпер>
			<ИнвОпер>
				<СальдоИнв СумОтч="0" СумПред="51"/>
				<Поступ СумОтч="0" СумПред="51">
					<ВозврЗаймЦБ СумОтч="0" СумПред="51"/>
				</Поступ>
			</ИнвОпер>
			<ФинОпер>
				<СальдоФин СумОтч="-534" СумПред="2572"/>
				<Поступ СумОтч="0" СумПред="2572">
					<КредЗайм СумОтч="0" СумПред="2034"/>
					<ПрочПоступ СумОтч="0" СумПред="538"/>
				</Поступ>
				<Платеж СумОтч="534">
					<ВыкВексКЗ СумОтч="534"/>
				</Платеж>
			</ФинОпер>
			<СальдоОтч СумОтч="24" СумПред="-1"/>
			<ОстНачОтч СумОтч="0" СумПред="1"/>
			<ОстКонОтч СумОтч="24"/>
		</ДвижениеДен>
		<ПояснЗап ОКУД="0710005" НаимФайлПЗ="NO_BUHPZ_4025_4025_4025424048402501001_97ed22b3-c304-4b7c-8daf-5259e70ec2b9_20120330_66788408-1fe8-4afd-83c8-e6dab74c335f.doc"/>
		<АудитЗакл НаимФайлАЗ="NO_BUHAZ_4025_4025_4025424048402501001_97ed22b3-c304-4b7c-8daf-5259e70ec2b9_20120330_c0a65cca-18bb-4d80-92a9-f7d0f60ffca1.pdf"/>
	</Документ>
</Файл>